/* tweaks */
* {padding:0; margin:0;}
a img {border:0;}
.clear {clear:both;}
 


/* links */
a {color:#bc6100; text-decoration:none; font-weight:bold;}

/* body */
body {background:#000000;}

/* wrapper */
.wrapper {background:#000000; width:900px; margin:auto;}



/* titlebar */
.titlebar {vertical-align:middle; text-align:center; font-family:"Verdana Bold",Verdana; font-size:12px; color:#363636; padding:none; margin:0px 0px 10px -10px;}

/* menubar */
.menu {background:#141414; width:880px; height:30px; vertical-align:middle; text-align:center; font-family:verdana; font-size:20px; color:#363636; padding:none;}
.menu a {color:#8c8c8c; font-weight:normal;}
.menu span {color:#d9d9d9;}

/* content */
.content {background:#141414; width:768px; vertical-align:middle; font-family:Arial; font-size:12px; color:#d9d9d9; margin-left:36px; margin-top:16px; margin-bottom:16px; margin-right:16px; border:1px solid #bc6100; padding:16px;}
.content h2 {margin-left:48px; font-size:18px; font-weight:bold; color:#002cbc;}
.content span {margin-left:64px; font-size:10px; color:#8c8c8c;}
.content ul {margin-left:32px;}


/* footer */
.footerdivide {background:#141414; width:880px; height:15px; vertical-align:middle;}
.footerabs {width:840px; vertical-align:middle; text-align:center; font-family:Verdana; font-size:10px; color:#8c8c8c; padding:none;}






/* compat table */

table.vmap {

	table-layout: fixed;	
	
	width:760px;
	
	border-collapse: collapse;
	border-style: solid;	
	border-color: #808080;


	font-size: 8pt;
	text-align: left;

}

tr.untested {
	color: #808080;
}

tr.broken {
	color: #cc0000;
}

tr.issues {
	color: #e6e6e6;
}

tr.works {
	color: #008000;
}

tr.unknown {
	color: #b000e0;
}




span.untested {
	color: #808080;
}

span.broken {
	color: #cc0000;
}

span.issues {
	color: #e6e6e6;
}

span.works {
	color: #008000;
}

span.unknown {
	color: #b000e0;
}